corner-radius = 5
backend = "glx";
vsync = true;
glx-no-stencil = true;
glx-no-rebind-pixmap = true;
use-damage = false;
experimental-backends = true;

#active-opacity = 0.95; 
#inactive-opacity = 0.85;    
active-opacity = 1;
frame-opacity = 1.0;       
inactive-opacity-override = false;

opacity-rule = [
];
#inactive-opacity = 0.85;
#inactive-opacity-override = true;

fading = false;
fade-in-step = 0.0;
fade-out-step = 0.0;
fade-delta = 0;

no-fading-openclose = true;
no-fading-destroyed-argb = true;

shadow = false;
shadow-radius = 12;
shadow-offset-x = -15;
shadow-offset-y = -15;
shadow-opacity = 0.5;
shadow-ignore-shaped = false;

wintypes:
{
  tooltip = { shadow = true; opacity = 0.95; };
  dock = { shadow = false; };
  dnd = { shadow = false; };
  popup_menu = { opacity = 0.95; };
  dropdown_menu = { opacity = 0.95; };
};

blur-method = "dual_kawase";
blur-strength = 2;
blur-background = true;
blur-background-frame = true;
blur-background-fixed = true;

detect-client-opacity = true;
mark-wmwin-focused = true;
mark-ovredir-focused = true;
detect-rounded-corners = true;
detect-transient = true;
detect-client-leader = true;

shadow = true;
shadow-offset-x = -3;
shadow-offset-y = -3;
